---
index: 8
total_video_count: 35
id: 2jyWMwc2KHo
title: 細看歷史（八）：歐洲自治城市與資本主義興起- 18/03/21
length_in_seconds: 2817
publish_date: 2021-03-18
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=2jyWMwc2KHo&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=8
desc: 細看歷史（八）：歐洲自治城市與資本主義興起

荷蘭東印度公司初到長崎經商，日本人記錄了當時他們的形象。歐洲自治城市的出現，商人階層抬頭，促成了股份制公司的𧩙生，歷史上第一間股份公司是荷蘭東印度公司，他們向民間集資，展開了東方貿易，賺取鉅額利潤，之後英國效法成立英國東印度公司，香港的歷史，就此捲入了資本主義全球化浪潮。

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
